Package org.firebirdsql.extern.decimal

## Class Signum

- java.lang.Object
- - org.firebirdsql.extern.decimal.Signum

    public final class Signum
    extends java.lang.Object

Signum constants used in decimal-java

Author:
  Mark Rotteveel

### Field Summary

Fields
`static int` `NEGATIVE`
`static int` `POSITIVE`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### POSITIVE

    public static final int POSITIVE

See Also:
  Constant Field Values

#### NEGATIVE

    public static final int NEGATIVE

See Also:
  Constant Field Values